biomark-date{
	ul{
		position: absolute;
		background: #fff;
		left: 0;
		top: 53px;
		z-index: 10;
		padding:0;
		margin: 0;
		list-style: none;	
		border: 1px solid #ccc;
	    border-radius: .25rem;
	    height: 156px;
	    overflow-x: hidden;
	    overflow-y: scroll;
	    
		li{
			
			padding: 5px;
		    width: inherit;
		    border-bottom: 1px solid #eee;
		    cursor: pointer;
		}
		li:hover{
			background: #eee;
		}
	}
}
.input-group-focus:focus{
	color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
	z-index: 2;
}